{% extends "base/normal.html" %}
{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}
{% load render_bundle from webpack_loader %}

{% block title %}Edit {{ style.title }} on Presenter Club{% endblock title %}

{% block header %}
{% endblock header %}

{% block main %}
<div id="react-container">
    Loading {{ style.title }}...
</div>
{% endblock main %}

{% block end %}
    <script>
        {% include 'base/djangosUser.js' %}
        window.djangosGift = {{ json_string | safe }};
    </script>

    {% render_bundle 'style_edit' 'js' %}
{% endblock end %}
